.history {
    margin-top: 20px;
}
.history dl:first-child {
    border-top: 1px solid #dad8d6;
}
.history dl {
    padding: 15px 10px;
    border-bottom: 1px solid #dad8d6;
}

.history dt {
    float: left;
    width: 110px;
    font-weight: bold;
}
.history dd {
    margin-left: 110px;
}
.relation {
    margin-top: 60px;
}
.relation p {
    font-size: 132%;
    line-height: 167%;
    font-weight: bold;
}
@media only screen and (max-width: 720px){
    .history dl {
        padding: 15px 0;
        font-size: 100%;
        line-height: 143%;
    }
    .history dt {
        float: none;
        width: auto;
    }
    .history dd {
        margin-top: 5px;
        margin-left: 0;
    }
    .colWrap .col {
        display: block;
        width: 100%;
    }
    .colWrap .col3 div figcaption{
        margin-bottom: 20px;
    }
    .colWrap .col3 div .img img{
        width: 100%;
    }
}